PHP Manual
Prev |  | Next

# ini_restore

(PHP 4, PHP 5)

ini_restore -- Restores the value of a configuration option

## Description

void ini_restore ( string varname )

Restores a given configuration option to its original value.

## Parameters

`varname`

  The configuration option name.

## Return Values

No value is returned.

## See Also

ini_get()
ini_get_all()
ini_set()

Prev | Home | Next
ini_get | Up | ini_set